Subject: Re: BUG gcc-mingw 20040810-1 library search path
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Mon, 30 Aug 2004 07:23:25 +0200

Hello Noname,

>> Maybe the definition of tooldir for binutlis builds
>> has changed?

> You tell me.

Hey, I'm not the binutils maintainer, I maintain gcc.

> At least, document it, make it *clearly visible* that
> this is the new policy: *No implicit support for
> w32api libraries*.

I didn't was aware that it changed, I stumbled myself when I tried to
build another package where libuuid was not found.

> Other developers and project managers will know what
> to expect, don't you think? And no,
> /usr/share/doc/Cygwin/blah.txt is not a good place for
> such an important change. If people actually *read*
> the documentation there, wouldn't the volume of this
> list reduce in half? Most people don't even know such
> documentation resource exists.

I changed nothing and as far as I can see, there was also nothing
changed in gcc which could lead to such annoyances.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/